Bug 13561 - Install eventlogadm to /usr/sbin
Install eventlogadm to /usr/sbin
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.9.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-08-06 15:37 UTC by Andreas Schneider
Modified: 2018-08-14 11:19 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.9 (1.11 KB, patch)
2018-08-07 09:07 UTC, Andreas Schneider
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2018-08-06 15:37:09 UTC
The binary needs write access to the registry.tdb which, by default, is root only.
Comment 1 Andreas Schneider 2018-08-07 09:07:22 UTC
Created attachment 14395 [details]
patch for 4.9
Comment 2 Jeremy Allison 2018-08-10 00:14:47 UTC
Re-assigning to Karolin for inclusion in 4.9.next.
Comment 3 Karolin Seeger 2018-08-13 10:52:32 UTC
(In reply to Jeremy Allison from comment #2)
Pushed to autobuild-v4-9-test.
Comment 4 Karolin Seeger 2018-08-14 11:19:46 UTC
Pushed to v4-9-test.
Closing out bug report.

Thanks!